.page-plywood-contacts {
    padding-top: 4.0625rem;
    padding-bottom: 7.25rem
}

.page-plywood-contacts__cols-wrapper {
    display: none;
    padding-bottom: 3.75rem
}

.page-plywood-contacts__inner {
    background-image: url(/assets/img/components/page-press/bg1.svg);
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: 17.875rem 4.8125rem
}

.page-plywood-contacts__wrapper {
    display: flex;
    align-items: center
}

.page-plywood-contacts__fs20 {
    font-size: 1.25rem
}

.page-plywood-contacts__group {
    margin-bottom: 2.5625rem
}

.page-plywood-contacts__group-title {
    width: 100%;
    max-width: 15.8125rem;
    height: 2.25rem;
    margin-bottom: 1.25rem;
    background: linear-gradient(90deg, #197b2c, #58a42a);
    -webkit-background-clip: text;
    background-clip: text;
    font-size: .9375rem;
    font-weight: 700;
    line-height: 1.125rem;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase
}

.page-plywood-contacts__group-contact {
    margin-bottom: .5rem;
    color: #000;
    font-feature-settings: "pnum" on, "lnum" on;
    font-size: .875rem;
    font-weight: 500;
    line-height: 1rem
}

.page-plywood-contacts__group-contact-name {
    margin-bottom: 1.25rem;
    color: #000;
    font-feature-settings: "pnum" on, "lnum" on;
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1.25rem
}

.page-plywood-contacts__group-label {
    margin-bottom: .5rem;
    color: #000;
    font-feature-settings: "pnum" on, "lnum" on;
    font-size: 1rem;
    line-height: 1.125
}

.page-plywood-contacts__group-list-item + .page-plywood-contacts__group-list-item {
    margin-top: 1.25rem
}

.page-plywood-contacts__group-link {
    color: #000;
    font-feature-settings: "pnum" on, "lnum" on;
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1.16667;
    text-decoration: none
}

.page-plywood-contacts__title {
    padding: 0;
    margin-bottom: 1.6875rem
}

.page-plywood-contacts__col-img {
    margin-right: 2.875rem
}

.page-plywood-contacts__col-img img {
    width: 100%;
    max-width: 43.625rem;
    -o-object-fit: contain;
    object-fit: contain;
    vertical-align: bottom
}

.page-plywood-contacts__col-contacts .btn_size-big {
    min-width: 21.25rem
}

.page-plywood-contacts__item:last-of-type {
    margin-bottom: 2.5625rem
}

.page-plywood-contacts__item-title {
    margin-bottom: .3125rem;
    color: #262626;
    font-size: .875rem;
    font-weight: 750;
    line-height: 1.21429
}

.page-plywood-contacts__item-text {
    color: #000;
    font-size: 1rem;
    line-height: 1.25
}

.page-plywood-contacts__item + .page-plywood-contacts__item {
    margin-top: 1.3125rem
}

.page-plywood-contacts__item a[href^="tel:"] {
    color: color: #197b2c;
    text-decoration: underline
}

.page-plywood-contacts__address {
    font-style: normal;
}

.page-plywood-contacts__label {
    font-weight: 500;
}

@media screen and (min-width: 39.6875rem) {
    .page-plywood-contacts {
        background-color: #f1f7f2;
        background-image: url(/assets/img/components/page-index/dots-vertical.svg);
        background-position: right calc(50vw - 41.59375rem) bottom -10.9375rem;
        background-repeat: no-repeat
    }
}

@media screen and (min-width: 60em) {

    .page-plywood-contacts__inner {
        padding-bottom: 8.625rem;
        background-size: auto
    }
}

@media screen and (min-width: 60em) and (max-width: 992px) {
    .page-plywood-contacts__inner {
        padding-bottom: 0
    }
}

@media (max-width: 992px) {

    .page-plywood-contacts {
        padding-top: 3.75rem;
        padding-bottom: 0;
        background-color: #fff
    }

    .page-plywood-contacts__cols-wrapper {
        display: block
    }

    .page-plywood-contacts__inner {
        background: #fff;
        background-image: none
    }

    .page-plywood-contacts__wrapper {
        display: none
    }
}

@media (max-width: md) {
    .page-plywood-contacts__col-contacts {
        display: none
    }
}